1 Reply Latest reply: Oct 5, 2006 8:38 AM by 843844 RSS

    AVK1.4.2 install hangs

    843844
      Windows XP
      Sun JavaSystem Application server 80001

      when installing AVK the wizard allows me to update an existing version of the AS rather than choose to insall vesrion 8.2
      I select to use the existing version and then give it the location, admin apssword etc (all the details are correct) then click next.
      The install script starts up the domain1 of the J"EE1.4 server but just hangs there.

      I would appreciate any help.
      I don't want to install version 8.2 of the AS becasue I want pointbase.
      I think that all I am really after is the javke-ant.jar file I need when building something else (maybe there is another way of getting this file?).

      Tom
        • 1. Re: AVK1.4.2 install hangs
          843844
          I have got passed this hurdle, but now the installer tells me:

          Not a valid Application Server version. The required version is 8.x Platform Edition where x is greater than 1.

          This is odd because it offer an option to install 8.2 or a previous version, so how can a previous version of 8.2 be greater than 8.1?

          Is there a further upgrade between 8.1 and 8.2 (I can�t find one).

          I don�t want 8.2 because it dose not have pointbase and I need this for an OOS/J RI.



          Any ideas where do I go from here?